/* Buttons */

.button2, input.submit {
	color: #FFF; 
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5); 
	-moz-text-shadow: 0px 1px 2px rgba(0,0,0,0.5); 
	-webkit-text-shadow: 0px 1px 2px rgba(0,0,0,0.5); 
	box-shadow: 0 1px 3px rgba(0,0,0,0.4); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4); 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	}
a.button2, input.submit {
	text-decoration: none; 
	font-weight: bold; 
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	color: #FFF;
	}
#bk-global #container2 a.button2, #bk-global #container2 input.submit 
	{
	text-decoration: none;
	color: #FFF;
	}
	
#bk-global #container2 #left-panel .block .white-box a.button2:active,
#bk-global #container2 #right-panel .block a.button2:active,
#bk-global #container2 #no-panels .block .white-box a.button2:active,
#lr-banner a.button2:active,
#bk-global #container2 #left-panel .block input.submit:active,
.button2:active
 {
	color: #f2f2f2;
	box-shadow: 0 0 0 rgba(0,0,0,0.4),
	inset 0 1px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0.4),
	inset 0 1px 3px rgba(0,0,0,0.4); 
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.4),
	inset 0 1px 3px rgba(0,0,0,0.4); 
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3); 
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.3); 
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.3); 
	}	

/* Colors */

/* BLUE */
a.lms-blue {
	background-color: #2f50a3; 
	border-color: #0f2662;
	}
a.lms-blue:hover {
	background-color: #355bb8;
	}
a.lms-blue:active {
	background-color: #1a3988;
	background-position: 0 -1px;
	}
/* GREEN */	
a.lms-green, input.lms-green {
	background-color: #70b414;
	border-color: #6a8c00;
	}
a.lms-green:hover, input.lms-green:hover {
	background-color: #7dc41e;
	}
a.lms-green:active, input.lms-green:active {
	background-color: #69ac10;
	background-position: 0 -1px;
	}
/* LIGHT BLUE */
a.lms-lightblue {
	background-color: #2291ff;
	border-color: #006edb;
	}
a.lms-lightblue:hover {
	background-color: #3e9fff;
	}
a.lms-lightblue:active {
	background-color: #2283e3;
	background-position: 0 -1px;
	}
/* PINK */
a.lms-pink {
	background-color: #ff1e81;
	border-color: #ea0068;
	}
a.lms-pink:hover {
	background-color: #ff3e93;
	}
a.lms-pink:active {
	background-color: #f30f75;
	background-position: 0 -1px;
	}
	
/* This should go after all the classes to work */
/* Declare Size of Button */
.bigger {
	background-image: url(../images/main-template/btn-white-bigger.png);
	background-repeat: repeat-x;
	border: 1px solid #666;
	padding: 15px; 
	padding-left: 25px; 
	padding-right: 25px; 
	font-size: 20px;
	}
.smaller {
	background-image: url(../images/main-template/btn-white.png); 
	background-repeat: repeat-x;
	border: 1px solid #666;
	font-size: 14px;
	padding: 10px; 
	padding-left: 15px; 
	padding-right: 15px; 
	}
.mediumer {
	background-image: url(../images/main-template/btn-white.png); 
	background-repeat: repeat-x;
	border: 1px solid #666;
	font-size: 17px;
	padding: 10px; 
	padding-left: 15px; 
	padding-right: 15px; 
	}


/* LAP'S ADDITIONS */
a.lmh-red {
	background-color: #C40000;
	border-color: #990000;
	}
a.lmh-red:hover {
	background-color: #C43737;
	}
a.lmh-red:active {
	background-color: #990000;
	background-position: 0 -1px;
	}

a.lr-purple {
	background-color: #6C34A3;
	border-color: #52287E;
	}
a.lr-purple:hover {
	background-color: #774BA3;
	}
a.lr-purple:active {
	background-color: #6629A3;
	background-position: 0 -1px;
	}	
	
#bk-global #container2 #no-panels a.button2 {color: #FFF; text-decoration: none;}
#bk-global #container2 #no-panels .button2 {color: #FFF; text-decoration: none;}
#bk-global #container2 #no-panels .white-box a.button2 {color: #FFF; text-decoration: none;}
#bk-global #container2 #no-panels .white-box .button2 {color: #FFF; text-decoration: none;}

/* GRAY BUTTON */
/* Width + Height of Button */
#bk-global #container2 #left-panel .block .white-box p.gray-double a{
	padding: 10px; 
	padding-left: 20px;
	padding-right: 20px;
	}
#bk-global #container2 #left-panel .block .white-box div.gray-double a{
	padding: 5px; 
	padding-left: 10px;
	padding-right: 10px;
	width: 80%;
	display: block;
	}

/* Styling + Retouch - BONGGA! */
#bk-global #container2 #left-panel .block .white-box p.gray-double a,
#bk-global #container2 #left-panel .block .white-box div.gray-double a{
	background: #f2f2f2; 
	border: 1px solid #CCC; 
	color: #5a5a5a;
	margin: 0 auto;
	text-align:center; 
	text-decoration: none; 
	box-shadow: inset 0 1px 0 rgb(255,255,255); 
	-moz-box-shadow: inset 0 1px 0 rgb(255,255,255); 		
	-webkit-box-shadow: inset 0 1px 0 rgb(255,255,255);
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}
#bk-global #container2 #left-panel .block .white-box p.gray-double a:hover,
#bk-global #container2 #left-panel .block .white-box  div.gray-double a:hover {
	text-shadow: 0 1px 0 rgba(255,255,255,1);
	-moz-text-shadow: 0 1px 0 rgba(255,255,255,1);
	-webkit-text-shadow: 0 1px 0 rgba(255,255,255,1);	
	text-decoration: none; 
	background: #ededed; 
	color: #414141;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1),
	inset 0 1px 0 rgb(255,255,255); 
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1),
	inset 0 1px 0 rgb(255,255,255); 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1),
	inset 0 1px 0 rgb(255,255,255); 
	border-color: #b3b3b3;
	}
#bk-global #container2 #left-panel .block .white-box p.gray-double a:active,
#bk-global #container2 #left-panel .block .white-box  div.gray-double a:active {	
	color: #292929;
	text-shadow: 0 -1px 0 rgba(255,255,255,1);
	-moz-text-shadow: 0 -1px 0 rgba(255,255,255,1);
	-webkit-text-shadow: 0 -1px 0 rgba(255,255,255,1);
	background: #dedede;
	box-shadow: 0 0 0 rgba(0,0,0,0),
	inset 0 1px 2px rgb(0,0,0,0.2); 
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0),
	inset 0 1px 2px rgba(0,0,0,0.2); 
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0),
	inset 0 1px 2px rgba(0,0,0,0.2); 
	}	
	
/* Spacing */	
#bk-global #container2 #left-panel .block .white-box p.gray-double,
#bk-global #container2 #left-panel .block .white-box div.gray-double {			
	margin-top: 10px;
	margin-bottom: 20px;
	}	
/* END GRAY BUTTON */	




